chips:
  namespace: "Molecules/Vendor"
  use: "@molecules/vendor/chips/chips.twig"
  label: Chips
  description: Chips
  libraries:
    - chips_lib:
        css:
          component:
            ../styles/chips.css: { weight: 10 }

  settings:
    mobile:
      type: boolean
      label: Mobile
      default_Value: false
      preview: false
